Subject: Re: bug#3420: 23.0.94; Printing error on HP Laserjet 6L

From: Christoph Conrad <[email-masked]>
Date: Mon, 01 Jun 2009 14:12:18 +0200

Hi Jim,

> I tried it on a debian sid box, using the version of emacs-cvs
> available from the deb archive at http://emacs.orebokech.com and was
> unable to duplicate.

Maybe it is a very unusual and rare combination on my GNU/Linux system.
I do not insist on progressing.

Regards,
Christoph